## sreview 0.4.0-2

=== debian/changelog ===
sreview (0.4.0-2) unstable; urgency=medium

  * Whoops, don't forget to set the version number elsewhere, too

 -- Wouter Verhelst <wouter@debian.org>  Sun, 17 Feb 2019 10:42:32 +0200

sreview (0.4.0-1) unstable; urgency=medium

  * The "FOSDEM 2019" release
    - Completely overhauled review UI. Thanks, Belen Barros Pena for
      your help with this!

 -- Wouter Verhelst <wouter@debian.org>  Sun, 17 Feb 2019 10:33:58 +0200

sreview (0.3.1-2) unstable; urgency=medium

  * Actually drop dh_sysuser usage, also from debian/rules -- whoops.
    Closes: #901542

 -- Wouter Verhelst <wouter@debian.org>  Tue, 19 Jun 2018 08:36:43 +0200

sreview (0.3.1-1) unstable; urgency=medium

  * New upstream release (minor updates)
  * Drop dh_sysuser usage, it hasn't been tested with NSS modules, just
    add an adduser call instead. Closes: 901136.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 14 Jun 2018 08:38:56 +0200

sreview (0.3.0-1) unstable; urgency=medium

  * The "FOSDEM worked" release.
  * New upstream release, featuring:
    - Much less bugs (which were discovered after a production run at
      FOSDEM)
    - More flexibility in certain areas, needed by the above production
      run
    - Better documentation (thanks Nattie!)
    - Working support for JSON export to Stefano Rivera's youtube upload
      tool
    - A new state for "ignored" talks (i.e., content that is not
      interesting)
    - Default to self-installed jQuery and bootstrap libraries, rather
      than using CDN-provided ones
    - ... and much more!

 -- Wouter Verhelst <wouter@debian.org>  Tue, 13 Feb 2018 12:39:41 +0100

sreview (0.2.6-1) unstable; urgency=medium

  * New upstream release (sortof)

 -- Wouter Verhelst <wouter@debian.org>  Wed, 31 Jan 2018 17:45:03 +0100

sreview (0.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Fri, 26 Jan 2018 13:39:19 +0100

sreview (0.2.3-3) unstable; urgency=medium

  * Re-upload to unstable, now that the first major issues are fixed.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 04 Jan 2018 18:18:13 +0100

sreview (0.2.3-2) experimental; urgency=medium

  * debian/rules: ensure sreview-master.install and sreview-master.dbc
    are executable.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 01 Jan 2018 20:44:22 +0100

sreview (0.2.3-1) experimental; urgency=medium

  * New upstream release (minor changes)
  * debian/control: add missing build-depends. Closes: #884546.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 01 Jan 2018 03:16:05 +0100

sreview (0.2.2-1) experimental; urgency=medium

  * New upstream release (with only a few minor changes)
  * debian/copyright: add text of the CC "by" license, too.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 11 Dec 2017 22:25:31 +0100

sreview (0.2.1-1) experimental; urgency=medium

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Wed, 29 Nov 2017 17:15:47 +0100

sreview (0.2.0-1) experimental; urgency=medium

  * New upstream release
    - Uses a test video that is CC BY 3.0 instead of the one that was CC
      BY 2.0, which is not DFSG-free
    - Autodetects whether to use libfdk_aac based on whether ffmpeg
      supports it, rather than depending on the user to manually set it.
  * Add various fixes to the debian/ directory to make lintian slightly happier

 -- Wouter Verhelst <wouter@debian.org>  Wed, 22 Nov 2017 21:46:04 +0100

sreview (0.1.1-1) experimental; urgency=medium

  * New upstream release
    Fixes a few oops kind of thingies.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 13 Nov 2017 11:50:08 +0100

sreview (0.1-1) experimental; urgency=medium

  * Initial release.

 -- Wouter Verhelst <wouter@debian.org>  Fri, 10 Nov 2017 10:14:20 +0100
