=== debian/control ===
Source: sreview
Section: video
Priority: optional
Standards-Version: 4.1.1
Maintainer: Wouter Verhelst <wouter@debian.org>
Vcs-Browser: https://salsa.debian.org/wouter/sreview
Vcs-Git: https://salsa.debian.org/wouter/sreview
Build-Depends: debhelper (>= 10), ffmpeg, dh-exec, dh-apache2, libmojo-pg-perl, libmoose-perl

Package: sreview-master
Architecture: all
Depends: sreview-common, ${misc:Depends}
Recommends: libxml-rss-perl, postgresql, postgresql-contrib, libemail-simple-perl, libemail-sender-perl, gridengine-master, sreview-detect, libnet-ssh-authorizedkeysfile-perl, rsync
Description: SReview components for master host
 SReview is a video review and transcoding system. It allows users to
 review videos, and will then (after the review has finished) transcode
 them into archive-quality video files.
 .
 This package contains the components that should run on just one
 server. It is not useful without one or more machines also running the
 webinterface (in the sreview-web package) or the encoder (in the
 sreview-encoder package).

Package: sreview-web
Architecture: all
Depends: sreview-common, libjs-bootstrap, pwgen, ${misc:Depends}
Recommends: httpd
Description: SReview webinterface
 SReview is a video review and transcoding system. It allows users to
 review videos, and will then (after the review has finished) transcode
 them into archive-quality video files.
 .
 This package contains the sreview webinterface, used by administrators
 and reviewers.

Package: sreview-encoder
Architecture: all
Depends: sreview-common, ${misc:Depends}, bs1770gain, inkscape, ${perl:Depends}, libemail-simple-perl
Recommends: gridengine-exec
Description: SReview encoder code
 SReview is a video review and transcoding system. It allows users to
 review videos, and will then (after the review has finished) transcode
 them into archive-quality video files.
 .
 This package contains the encoder scripts that do all the hard work.
 It should be installed on the machines which will do the actual
 transcoding.

Package: sreview-common
Architecture: all
Depends: libmojolicious-perl, libmojo-pg-perl, libmoose-perl, ffmpeg, ${misc:Depends}, pwgen
Description: SReview -- common code
 SReview is a video review and transcoding system. It allows users to
 review videos, and will then (after the review has finished) transcode
 them into archive-quality video files.
 .
 This package contains the common code used by all the other SReview
 packages.

Package: sreview-detect
Architecture: all
Depends: sreview-common, ${misc:Depends}
Description: SReview input detection script
 SReview is a video review and transcoding system. It allows users to
 review videos, and will then (after the review has finished) transcode
 them into archive-quality video files.
 .
 This package contains the sreview-detect script, which probes files in
 the input directory and either adds them to the database if they're
 new, or just updates their length if they're already known.
